package cn.freemud.enums;

/**
 * 版本类型
 */
public enum VersionType {

    VERSION_1_5_0("1.5.0", "新增商品限价折扣功能，小程序新增插件功能，门店新增打印提醒和接单提醒");

    /**
     * code 版本号
     * message 版本新增功能
     */
    private String code;

    private String message;

    VersionType(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String getCode() {
        return code;
    }


    public String getMessage() {
        return message;
    }

}
